/* profile cards */
/* body {
	overflow-x: hidden;
} */
.service-details {
	height: 250px;
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}

.service-details img {
	position: absolute;
	top: 0;
	left: 0;
	height: inherit;
	width: auto;
	height: 100%;
	float: left;
	transition: all 0.8s;
	-moz-transition: all 0.8s;
}
.service-details .service-hover-text h3 {
	padding: 0px;
	margin: 0px;
	font-size: 25px;
	font-weight: bold;
}

.service-details .service-hover-text h4 {
	padding: 0px;
	padding-bottom: 13px;
	margin: 0px;
	font-size: 12px;
	letter-spacing: 3px;
	width: 80%;
	text-transform: uppercase;
	border-bottom: 2px solid #000;
}

.service-details .service-hover-text p {
	padding-top: 13px;
	font-size: 12px;
	line-height: 20px;
}

.service-details .service-hover-text {
	height: inherit;
	width: 50%;
	position: absolute;
	top: 0%;
	left: 50%;
	padding: 3% 4%;
	background: #f5b133;
	color: rgba(255, 255, 255, 1);
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.4s;
}

.service-details:hover .service-hover-text {
	display: block !important;
	color: rgba(255, 255, 255, 1);
	background: #f5b133;
	left: 0px;
	top: 0px;
}

.service-details .service-text {
	width: 50%;
	height: inherit;
	background: #000;
	float: left;
	position: absolute;
	left: 50%;
}

.service-details .service-text p {
	padding: 100px 0px 0px 20px;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}

.service-details .service-text a,
.service-white .service-text {
	padding: 0px 0px 0px 20px;
	font-size: 14px !important;
	color: #ff5a22 !important;
	text-decoration: none !important;
}
.service-white {
	background: #eee !important;
	width: 50% !important;
	height: inherit !important;
}

.service-white p {
	color: #000 !important;
}

/* profile cards */

.founders {
	display: block;
}
.ourworks-box {
	width: 85%;
	justify-content: center;
	text-align: center;
	display: block;
}
.clients-para {
	color: #fff;
}
.footer-1 {
	margin-top: 10em;
}
